<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08c0b92102ef1206a2a735bec9bb8d6d">
  <dict>
    <!--2020-03-28 10:49:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:49:25.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
